import React from 'react';
export default function Problem(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M282-331q9-9 9-21t-9-21-21-9-21 9-9 21 9 21 21 9 21-9m-51-121h60v-191h-60zm179 80h319v-60H410zm0-171h319v-60H410zM72-160v-640h816v640zm60-60h696v-520H132zm0 0v-520z" })));
}
